--- old/usr/src/uts/common/fs/ufs/ufs_vnops.c	sam. juil. 16 15:14:35 2016
+++ new/usr/src/uts/common/fs/ufs/ufs_vnops.c	sam. juil. 16 15:14:35 2016
@@ -193,46 +193,46 @@
 
 /* NOTE: "not blkd" below  means that the operation isn't blocked by lockfs */
 const fs_operation_def_t ufs_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = ufs_open },	/* not blkd */
-	VOPNAME_CLOSE,		{ .vop_close = ufs_close },	/* not blkd */
-	VOPNAME_READ,		{ .vop_read = ufs_read },
-	VOPNAME_WRITE,		{ .vop_write = ufs_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = ufs_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = ufs_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = ufs_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = ufs_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = ufs_lookup },
-	VOPNAME_CREATE,		{ .vop_create = ufs_create },
-	VOPNAME_REMOVE,		{ .vop_remove = ufs_remove },
-	VOPNAME_LINK,		{ .vop_link = ufs_link },
-	VOPNAME_RENAME,		{ .vop_rename = ufs_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = ufs_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = ufs_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = ufs_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = ufs_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = ufs_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = ufs_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = ufs_inactive }, /* not blkd */
-	VOPNAME_FID,		{ .vop_fid = ufs_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = ufs_rwlock },	/* not blkd */
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = ufs_rwunlock }, /* not blkd */
-	VOPNAME_SEEK,		{ .vop_seek = ufs_seek },
-	VOPNAME_FRLOCK,		{ .vop_frlock = ufs_frlock },
-	VOPNAME_SPACE,		{ .vop_space = ufs_space },
-	VOPNAME_GETPAGE,	{ .vop_getpage = ufs_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = ufs_putpage },
-	VOPNAME_MAP,		{ .vop_map = ufs_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = ufs_addmap },	/* not blkd */
-	VOPNAME_DELMAP,		{ .vop_delmap = ufs_delmap },	/* not blkd */
-	VOPNAME_POLL,		{ .vop_poll = ufs_poll },	/* not blkd */
-	VOPNAME_DUMP,		{ .vop_dump = ufs_dump },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = ufs_l_pathconf },
-	VOPNAME_PAGEIO,		{ .vop_pageio = ufs_pageio },
-	VOPNAME_DUMPCTL,	{ .vop_dumpctl = ufs_dumpctl },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = ufs_getsecattr },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = ufs_setsecattr },
-	VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = ufs_open } },	/* not blkd */
+	{ VOPNAME_CLOSE,	{ .vop_close = ufs_close } },	/* not blkd */
+	{ VOPNAME_READ,		{ .vop_read = ufs_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = ufs_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = ufs_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = ufs_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = ufs_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = ufs_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = ufs_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = ufs_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = ufs_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = ufs_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = ufs_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = ufs_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = ufs_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = ufs_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = ufs_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = ufs_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = ufs_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = ufs_inactive } }, /* !blkd */
+	{ VOPNAME_FID,		{ .vop_fid = ufs_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = ufs_rwlock } },	/* not blkd */
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = ufs_rwunlock } }, /* !blkd */
+	{ VOPNAME_SEEK,		{ .vop_seek = ufs_seek } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = ufs_frlock } },
+	{ VOPNAME_SPACE,	{ .vop_space = ufs_space } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = ufs_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = ufs_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = ufs_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = ufs_addmap } },	/* not blkd */
+	{ VOPNAME_DELMAP,	{ .vop_delmap = ufs_delmap } },	/* not blkd */
+	{ VOPNAME_POLL,		{ .vop_poll = ufs_poll } },	/* not blkd */
+	{ VOPNAME_DUMP,		{ .vop_dump = ufs_dump } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = ufs_l_pathconf } },
+	{ VOPNAME_PAGEIO,	{ .vop_pageio = ufs_pageio } },
+	{ VOPNAME_DUMPCTL,	{ .vop_dumpctl = ufs_dumpctl } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = ufs_getsecattr } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = ufs_setsecattr } },
+	{ VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support } },
+	{ NULL,			{ NULL } }
 };
 
 #define	MAX_BACKFILE_COUNT	9999
